**To delete a collection**

The following ``delete-collection`` command deletes the specified collection. ::

    aws rekognition delete-collection \
        --collection-id MyCollection 

Output::

    {
        "StatusCode": 200
    }

For more information, see `Deleting a Collection <https://docs.aws.amazon.com/rekognition/latest/dg/delete-collection-procedure.html>`__ in the *Amazon Rekognition Developer Guide*.
